// bgif2bmp.h : main header file for the bgif2bmp DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// Cbgif2bmpApp
// See bgif2bmp.cpp for the implementation of this class
//

class Cbgif2bmpApp : public CWinApp
{
public:
	Cbgif2bmpApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
